.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9a04693-3187-4bfd-bd1a-b2a0109cc3d8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd90a639-c888-bfe9-8908-bcf0b8ff3c24 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5847c74f-074d-16e2-f913-8970bff8ca6a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42632380-523b-23b2-4ea2-fa449b1bf9df {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e826ce1e-c750-f471-584e-68dc7a3fa9ec {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd3e71a6-d686-0fb9-11af-6cc95ae7ca5a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0397f5bb-4220-d129-9133-47a1486e00b8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
